Package twisted :: Package spread :: Package ui :: Module gtkutil

[show private | hide private]
[frames | no frames]

## Module twisted.spread.ui.gtkutil

Classes
`ButtonBar` |

Function Summary
| `cbutton(name, callback)`
| `defocusify(widget)`
| `scrollify(widget)`
| `selectAll(widget, event)`

Variable Summary
`None` | `boldFont`
`None` | `errorFont`
`FakeModule` | `gtk`
`None` | `normalFont`

Variable Details

### boldFont

  Type:
    `None`
  Value:

        None

### errorFont

  Type:
    `None`
  Value:

        None

### gtk

  Type:
    `FakeModule`
  Value:

        <Fake gtk>

### normalFont

  Type:
    `None`
  Value:

        None

Generated by Epydoc 1.1 on Sat Feb 15 21:19:25 2003 | http://epydoc.sf.net